*{margin: 0;padding: 0;box-sizing: border-box}
body{}
ol, ul { list-style: none }
.container-webinar.container{max-width: 1133px;width:100%;margin:0 auto; overflow: hidden;
    clear: both;}
.landing-page-title{font-size: 30px;line-height: normal;color:#ee8f3a;font-weight: normal;text-align: center;text-transform: uppercase;float: left;width: 100%;margin:50px 0;font-family: 'neusa_next_stdwide_regular';font-weight: 400;}
.container.container-webinar {margin-bottom: 100px;}
.page-id-1418 .sub-header.inner-page.blog-page {height: 300px;}
.page-id-1418 .sub-header.inner-page.blog-page h1 img {margin-right: 30px;}


.accordionjs i.fa{font-size:20px;line-height: 28px}
.landing-page-right{float:right;width:50%;max-width: 412px}
.landing-page-right ul li{float: left;width: 100%}
.landing-page-right ul li:last-child .webi-cont{border-bottom: 0}
.landing-page-right ul li .webi-date-month {float:left;width:15%;max-width:44px;margin-right: 8%;}
.landing-page-right ul li .webi-date-month .w-date{padding:0 3px;display:block;background:#293567;font-size:20px;color:#fff;text-align:center;width:43px;height:43px;line-height:43px;font-family: 'neusa_next_stdwide_medium';font-weight: 500}
.landing-page-right ul li .webi-date-month .w-month{display:block;font-size:13px;color:#293566;font-family: 'neusa_next_stdwide_bold';font-weight: 700;margin-top: 5px;text-align: center;}
.landing-page-right ul li.active .webi-date-month .w-date{background: #ee8f3a}
.landing-page-right ul li .webi-cont {float:left;width:77%;text-transform:uppercase;padding-bottom: 37px;margin-bottom: 31px;border-bottom: 2px solid #dcdcdc}
.landing-page-right ul li .webi-cont .web-num{color:#ee8f3b;text-transform:uppercase;font-size:22px;float:left;width:100%;font-family: 'neusa_next_stdwide_medium';font-weight: 500}
.landing-page-right ul li .webi-cont .webi-title{font-size:22px;color:#293566;float:left;width:100%;margin:5px 0 8px 0;font-family: 'neusa_next_stdwide_medium';font-weight: 500}
.landing-page-right ul li .webi-cont .dur-reg{float:left;width:100%;margin-top:10px}
.landing-page-right ul li .webi-cont .dur-reg .webi-dura{float:left;color:#737373;font-size:13px;width:45%;}
.landing-page-right ul li .webi-cont .dur-reg .webi-dura span{float:left;width:100%;}
.landing-page-right ul li .webi-cont .dur-reg .webi-dura span.strts{margin-bottom: 3px;}
.landing-page-right ul li .webi-cont .dur-reg .webi-reg{float:right;width:55%;}
.landing-page-right ul li .webi-cont .dur-reg .webi-reg .regi-btn{float:right;width:111px;border:2px solid #ee8f3a;color:#ee8f3a;height:36px;line-height:32px;font-size:11.21px;text-transform:uppercase;text-align:center;letter-spacing:2px;background:none;cursor: pointer;font-family: 'neusa_next_stdwide_bold';font-weight: 700}
.landing-page-right ul li .webi-cont .dur-reg .webi-reg .regi-btn:hover{background: #ee8f3a;color: #fff}
/** Tabbing **/
 [ripple] {
 z-index: 1;
 position: relative;
 overflow: hidden;
}

[ripple] .ripple {
  position: absolute;
  background: #FFFFFF;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  -webkit-animation: ripple 1.6s;
  animation: ripple 1.6s;
}
 @-webkit-keyframes 
ripple {  0% {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 0.2;
}
 100% {
 -webkit-transform: scale(40);
 transform: scale(40);
 opacity: 0;
}
}
 @keyframes 
ripple {  0% {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 0.2;
}
 100% {
 -webkit-transform: scale(40);
 transform: scale(40);
 opacity: 0;
}
}

.tabs {
  position: relative;
  background: #FFFFFF;
  width: 100%;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  float:left;
}

.tabs-header {
  position: relative;
  background: #fff;
  overflow: hidden;
  border-bottom: 4px solid #293567;
}

.tabs-header .border {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #F4B142;
  width: auto;
  height: 2px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;display:none;
}

.tabs-header ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(100% - 68px);
  margin-bottom: 0px;
}

.tabs-header li {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  width:25%;max-width: 255px;
  text-align: left;position: relative;
}
.tabs-header li.active{
background:#293567;
}
.tabs-header li:after{
  content: "";
  height: 40px;
  width: 2.5px;
  position: absolute;right:0;background: #dbdbdb;top: 22%;

}
.tabs-header li:last-child:after,.tabs-header li.active:after{display: none}
.tabs-header li.active a{color:#fff;}
.tabs-header a {
  z-index: 1;
  display: block;
  box-sizing: border-box;
  padding: 15px 5px 15px 29px;
  color: #293567;
  font-weight: 500;font-family: 'neusa_next_stdwide_medium';font-size: 16px;text-decoration: none;text-transform: uppercase;line-height: normal;
  max-width: 220px;
}

.tabs-nav {
  position: absolute;
  top: 0;
  right: 14px;
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  padding: 0 10px;
  color: #2b3376;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.tabs-nav:before {
  content: '';
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  /*box-shadow: 0 0 20px 10px #fff;*/
}

.tabs-nav i {
  cursor: pointer;
  font-size: 50px
}
.tabs-nav i.fa.fa-angle-left{color: #bdbdbd;margin-right: 28px}
.tabs-nav i.fa.fa-angle-right{color: #ee8f3a}

.tabs-content {
  position: relative;
  padding: 55px 42px 65px 55px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  overflow: hidden;
}

.tabs-content:after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  box-shadow: 0 0 20px 10px #FFFFFF;
}

.tabs-content .tab { display: none; }

.tabs-content .tab.active { display: block; }


/*** Accordion ***/
.acc-mtitle{color: #293566;font-size: 25px;font-family: 'neusa_next_stdwide_regular';line-height: normal;text-transform: uppercase;float: left;width: 100%;margin-bottom: 12px;max-width: 400px;}
.accor-cal{float:left;width: 60%;max-width: 465px}
.accordionjs .acc_section .acc_head.acco-setitle{float: left;width:100%;padding:10px 0 15px}
.accordionjs .acc_section .acc_head.acco-setitle span{float: left;width: 28px;height:28px;border-radius: 28px;border:1px solid #e4e4e4;text-align: center;;line-height: 27px;font-size: 12px;margin: 1px 15px 0 0;font-family: 'neusa_next_stdwide_medium';}
.accordionjs .acc_section.acc_active .acc_head.acco-setitle span{background:#2b3376;color:#fff;border:1px solid transparent;}
.accordionjs .acc_section .acc_head h3 {float:left;width:80%;font-size: 17px;font-weight: 500;color: #535353;font-family: 'Roboto'}
.accordionjs .acc_section.acc_active .acc_head{padding-bottom: 8px}
.accordionjs .acc_section .acc_head.acc_active h3{color: #2b3376}
.accordionjs .acc_section .acc_head .fa-angle-right{display:block;float:right;color: #535353}
.accordionjs .acc_section .acc_head .fa-angle-down{display:none}
.accordionjs .acc_section.acc_active .acc_head .fa-angle-down{display:block;float:right;color: #2b3376}
.accordionjs .acc_section.acc_active .acc_head .fa-angle-right{display:none}
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;
  float: left;
  width: 100%;
  padding: 0 10px 20px 42px;
  color: #535353;font-size: 15px;font-family: 'Roboto';font-weight: 400
}
.accordionjs {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
  width:100%;
  float: left;
  z-index: 0;
}
.accordionjs .acc_section {
  
  position: relative;
  z-index: 10;
  overflow: hidden;
}
.accordionjs .acc_section .acc_head {
  position: relative;
  background: #fff;
  padding: 10px;
  display: block;
  cursor: pointer;
}
.accordionjs .acc_section .acc_head h3 {
  line-height: 1;
  margin: 5px 0;
}
.accordionjs .acc_section .acc_content {
  padding: 10px;
}
.accordionjs .acc_section:first-of-type,
.accordionjs .acc_section:first-of-type .acc_head {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.accordionjs .acc_section:last-of-type,
.accordionjs .acc_section:last-of-type .acc_content {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;
}
.accordionjs li.acc_section  {

  border-bottom: 2px solid #dcdcdc;
}
.accordionjs li.acc_section:last-child{
  border-bottom: 0

}

.webi-cal-det{float: left;width: 100%;margin-top: 37px}
.webi-cal-title{border-bottom: 1px solid #bcbcbc;padding-bottom: 10px;margin-bottom: 10px;font-size: 18px;color: #293566;font-weight: bold;font-family: 'Roboto';padding-left: 13px}
.webi-cal-det ul{float: left;width: 100%}
.webi-cal-det ul li {float: left;width: 100%;border-bottom: 1px solid #bcbcbc;padding-bottom: 10px;margin-bottom: 10px;color: #535353;font-size: 17px;font-family: 'Roboto';padding-left: 13px;font-weight: 400}
.webi-cal-det ul li:last-child{border-bottom: 0}
.webi-cal-det ul li span{float: left;margin-right: 15px;width: 20px;height: 20px}
.webi-cal-det ul li span.date-ic{width: 20px;height: 20px;background: url('../images/date.png') no-repeat center center;}
.webi-cal-det ul li span.clock-ic{background: url('../images/clock.png') no-repeat center center;}
.webi-cal-det ul li span.vid-ic{background: url('../images/vid-ic.png') no-repeat center center;}

.landing-page-right ul li .webi-cont .dur-reg .webi-dura span > span.format-hour {
    float: none;
    text-transform: lowercase;
}



@media only screen and (max-width: 1140px){
  .container {padding:0 20px;max-width: 100%;}
  .landing-page-right{width: 40%}

}

@media only screen and (max-width: 991px){
  .tabs-nav i.fa.fa-angle-left{margin-right: 12px;}
  .tabs-nav i{font-size: 40px}
  .tabs-header a{padding: 15px 5px 15px 15px}
  .tabs-content{padding:40px 30px}
  .landing-page-right{width: 37%}
  .accor-cal{width: 59%}
  .landing-page-right ul li .webi-date-month{margin-right: 5%}
  .landing-page-right ul li .webi-cont{width: 80%}
  .landing-page-title{margin:30px 0;font-size: 25px}
  .acc-mtitle{font-size: 25px}
  .webi-cal-det{margin-top: 25px}
}

@media only screen and (max-width: 768px){
  .landing-page-title{font-size: 24px}
  .acc-mtitle {max-width: 250px;}
  .tabs-header a{padding-left: 10px;font-size: 15px}
  .landing-page-right ul li .webi-cont .webi-title,.landing-page-right ul li .webi-cont .web-num{font-size: 16px}
  .landing-page-right{width: 38%}
  .tabs-content{padding:35px 25px}
}

@media only screen and (max-width: 767px){
  .accor-cal,.landing-page-right{width: 100%;max-width: 100%}
  .accor-cal{margin-bottom: 35px}
  .tabs-content {padding: 30px 20px;}
  .acc-mtitle,.landing-page-title {font-size: 22px;}
  .tabs-header li{width: 50%;max-width: 100%}
  .container{padding:0 15px}
}

@media only screen and (max-width: 480px){
  .tabs-header li{width:100%;max-width: 200px;}
  .webi-cal-det ul li{font-size: 14px}
  .accordionjs .acc_section .acc_head h3,.accordionjs .acc_section.acc_active > .acc_content{font-size: 15px;}
  .accordionjs i.fa{line-height: 25px}
  .webi-cal-title,.webi-cal-det ul li{padding-left: 0}
  }

@media only screen and (max-width: 320px){
  .acc-mtitle, .landing-page-title{font-size: 19px}
  .landing-page-right ul li .webi-cont .webi-title, .landing-page-right ul li .webi-cont .web-num {
    font-size: 14px;
  }
  .accordionjs .acc_section .acc_head.acco-setitle span{margin-right: 5px}
}
@media only screen and (max-width: 768px) {
    .page-id-1418 .sub-header.inner-page.blog-page {
        height: 200px;
    }
}